@font-face {
	font-family: "Brown";
	src: url("./brown/brown-regular.eot");
	src: url("./brown/brown-regular.woff") format("woff"),
	url("./brown/brown-regular.svg") format("svg");
}
@font-face {
	font-family: "Brown Light";
	src: url("./brown/brown-light.eot");
	src: url("./brown/brown-light.woff") format("woff"),
	url("./brown/brown-light.svg") format("svg");
}
:root {
    --orange: #FAAA42;
    --lighter-orange: #ffbd66;
	--darker-orange: #f18D0D;
	--blue: #5584EB;
	--darker-blue: #4487E7;
}
/*---HERO POZICIOK---*/
.erkelyes-main-image {
    background-position-y: 65% !important;
    background-image: linear-gradient(to left, rgba(242,242,242,0) 20%, rgba(242,242,242,.9) 85%), url(img/erkely.jpg) !important;
}
.gyermekbarat-main-image{
    background-position-y: 90% !important;
    background-image: linear-gradient(to left, rgba(242,242,242,0) 40%, rgba(242,242,242,.9) 80%), url(img/csalados.jpg) !important;
}
.allatbarat-main-image{
    background-position-y: 60% !important;
    background-image: linear-gradient(to left, rgba(242,242,242,0) 20%, rgba(242,242,242,.9) 75%), url(img/kutya.jpg) !important;
}
.bringabarat-main-image{
    background-position-y: 45% !important;
    background-image: linear-gradient(to left, rgba(242,242,242,0) 35%, rgba(242,242,242,.9) 75%), url(img/bringabarat.jpg) !important;
}
.bottom-gradient {
    background: linear-gradient(to bottom, rgba(242,242,242,0) 40%, rgba(242,242,242,1) 100%) !important;
    grid-row-start: 3;
}
@media screen and (max-width: 1600px){
    .erkelyes-main-image {
        background-position-y: 80% !important;
    }
    .gyermekbarat-main-image{
        background-position-y: 100% !important;
    
    }
    .allatbarat-main-image{
        background-position-y: 50% !important;
        background-image: linear-gradient(0.80turn, rgba(242,242,242,0) 20%, rgba(242,242,242,.9) 75%), url(img/kutya.jpg) !important;

    }
}
@media screen and (max-width: 1300px){
    .erkelyes-main-image {
        background-position-y: 100% !important;
    }
    .bringabarat-main-image{
        background-position-y: 45% !important;
        background-image: linear-gradient(to left, rgba(242,242,242,0) 35%, rgba(242,242,242,.9) 75%), url(img/bringabarat.jpg) !important;
    }
}
@media screen and (max-width: 768px){
    .erkelyes-main-image {
        background-position-y: 100% !important;
        background-position-x: 67% !important;
        background-image: linear-gradient(0.90turn , rgba(242,242,242,0) 50%, rgba(242,242,242,1) 90%), url(img/erkely.jpg) !important;
    }
    .gyermekbarat-main-image{
        background-position-y: 65% !important;
        background-position-x: 70% !important;
        background-image: linear-gradient(0.90turn, rgba(242,242,242,0) 50%, rgba(242,242,242,1) 80%), url(img/csalados.jpg) !important;
    }
    .allatbarat-main-image{
        background-position-y: 30% !important;
        background-position-x: 70% !important;
        background-image: linear-gradient(0.90turn, rgba(242,242,242,0) 50%, rgba(242,242,242,1) 80%), url(img/kutya.jpg) !important;
    }
    .bringabarat-main-image{
        background-position-y: 0% !important;
        background-position-x: 70% !important;
        background-image: linear-gradient(0.85turn, rgba(242,242,242,0) 45%, rgba(242,242,242,1) 80%), url(img/bringabarat.jpg) !important;
    }
    .title-container {
        grid-template-rows: 80px auto 50vh !important;
        grid-template-columns: 100%  !important;
    }
    .bottom-gradient {
        background: linear-gradient(to bottom, rgba(242,242,242,0) 70%, rgba(242,242,242,1) 100%) !important;
        grid-row-start: 3;
    }
    .title-text-div{
        margin-left: 2rem !important;
    }
    .title-text-div h3{
        width: 70%;
        font-size: 1.3rem;
    }
    .apartment-title-div{
        margin-top: 0 !important;
        margin-bottom: 2rem !important;
        padding-top: 0 !important;
    }
    .apartment-title{
        font-size: 2rem !important;
    }
    .title{
        /*text-shadow: 0 0 50px white, 0 0 8px rgb(0 0 0 / 30%) !important;?*/
    }
}



body {
	font-size: 16px;
	font-family: "Brown", sans-serif;
	color: #5d5d5c;
    overflow-x: hidden;
}
h3{
    font-size: 1.7rem;
}

#d-masthead{
	background: var(--darker-blue);
    position: fixed;
    z-index: 10;
    width: 100%;
	padding: 0.4rem 0 0.4rem 0;
	transition: .3s;
    box-shadow: 0 0rem 1rem rgb(0 0 0 / 30%);
}

#menu-menu a:hover {
	color: #FFF;
}
#menu-menu {
	margin-right: 1rem;
}

.menu-register{
	transition: .2s;
}
.menu-register:hover {
	color: #FFF;
    background-color: var(--lighter-orange);
}

.column-end {
	grid-column-end: -1;
}

.navbar-div {
	max-width: 80%;
	margin: 0 auto;
}

.nav-link {
	color: #FFFFFF;
}

.site-title img {
    padding-left: 1rem;
}

.logo {
	width: 10rem;
}

.bottom-gradient {
	background: linear-gradient(to bottom, rgba(242,242,242,0) 10%, rgba(242,242,242,1) 90%);
	grid-row-start: 3;
}

.full-page {
	background: url(./img/izometrikus_white.png) fixed;
	/*max-width: 100%;
	position: relative;
	display: inline-table;*/
}

.flex-bar {
	display: flex;
	justify-content: space-between;
	flex-direction: row;
}

.content {
	background: #f2f2f2;
	box-shadow: rgba(100, 100, 111, 0.2) 0 7px 29px 0;
	padding: 0;
	max-width: 80%;
	margin: 0 auto;
}

.title-container {
	background-size: cover;
    background-position: center;
	display: grid;
	grid-template-rows: 20vh auto 20vh;
	grid-template-columns: 50% 50%;
}

.title-text-div {
	/*padding: 15% 0 10% 6%;*/
	grid-row-start: 2;
	margin-left: 20%;
}

.title {
	text-transform: uppercase;
	color: var(--orange);
	font-size: 3rem;
	font-weight: 600;
    padding-right: 1rem;
    width: 20%;
    /*text-shadow: 0 0 50px white;*/
}
h3.sub-title{
    width: 60%;
    /*text-shadow: 0 0 30px white;*/
}

.apartment-title-div {
	text-align: center;
	padding-top: 1rem;
	margin: 1.5rem;
    margin-bottom: 6rem;
}

.apartment-title {
	color: #3b87f6;
	text-transform: uppercase;
	font-size: 2.5rem;
	font-weight: 600;
	letter-spacing: 2px;
}

.megaphone-title {
	display: inline;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0;
	padding-left: 5%;
}

.desc-col {
    padding: 3rem;
    display: flex;
    justify-content: center;
    flex-direction: column;
}


.nowrap {
	white-space: nowrap;
}

.desc-list {
	padding-left: 0;
	list-style-type: none;
}
.desc-list li {
	padding-top: 2rem;
}
.desc-list li::before {
	content: "\2022";
	color: var(--blue);
	display: inline-block;
	width: 1em;
}

.megaphone-title-div {
	
	display: grid;
	grid-template-columns: min-content auto;
	align-items: center;
}

/* CARDS */
.card {
    box-shadow: rgb(192 192 192 / 48%) 0px 0px 16px 0, rgb(255 255 255 / 80%) 0px 0px 6px 0;
}
.top-labels{
    border-bottom: 1px #DBDBDB solid;
}
.status {
	display: inline-block;
    font-size: 1rem;
    color: #FFF;
    background: var(--orange);
    padding: 2px 1rem 0 1rem;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.when {
    color: #454545;
    float: right;
    padding: .2rem 0 .2rem 1rem;
	font-size: 0.8rem;
    text-transform: uppercase;
    border-radius: 4px;
}

.apartments {
	margin: 1rem;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 2rem;
}
@media screen and (max-width: 1300px){
    .apartments {
        grid-template-columns: 1fr 1fr;
    }
    .desc-col{
        padding: 2rem;
    }
}
@media screen and (max-width: 768px){
    .apartments {
        grid-template-columns: 1fr;
    }
    .desc-col{
        grid-row: 4/5;
    }
}
.card-body{
    padding-bottom: 0
}
.apartment-card-title {
	font-weight: bold;
	border-bottom: 1px solid #DBDBDB;
}
.apartment-card-title p {
	margin-top: .5rem;
	margin-bottom: .5rem;
}

.apartment-card-place p {
	margin: 0;
    margin-bottom:1rem;
    font-family: "Brown Light", sans-serif;
    font-weight: 100;
    font-size: .9rem;
}
.apartment-card-place p strong {
	margin: 0;
    margin-bottom:1rem;
    font-family: "Brown", sans-serif;
    font-weight:700;
}

.apartment-card-img img {
	max-width: 100%;
    width: 100%;
    height: 16rem;
    object-fit: cover;
}

.price-title {
	font-size: 0.8rem;
    margin-top: .2rem;
    font-family: "Brown Light", sans-serif;
    color: #454545;
}

.price {
	font-weight: 700;
	font-size: 1.9rem;
	float: right;
    margin-top: -.9rem;
    font-family: "Brown", sans-serif;
}

.apartment-card-price {
	border-bottom: solid 1px #DBDBDB;
}

.apartment-card-place {
	margin-top: .5rem;
}

.apartment-card-props {
	padding-top: 1.5rem;
	min-height: 9rem;
	align-content: stretch;
}
.apartment-card-props p {
	margin: 0;
        padding-right: 4px;
}

.apartment-title-text {
	min-height: 3rem;
    color: #5088EA;
    margin-top: .5rem;
}

.lakas-icons{
    width: 1rem ;
    display: inline-block;
    opacity: 50%
}

.left-props {
	font-size: 0.8rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
	padding-left: 1rem;
}

.right-props {
    font-size: 0.7rem;
}
.green-bar{
    background: linear-gradient(270deg
,#92D36F 1.85%,#27AE60 100%);
    display: flex;
    justify-content: center;
    padding: 5px; 
    width:100%
}

/*---- GREEN BAR ORDER----*/
.b-gyermekbarat .green-bar .erkely{
    order:3
}
.b-gyermekbarat .green-bar .kisgyerekes{
    order:1
}
.b-gyermekbarat .green-bar .allatbarat{
    order:2
}
.b-gyermekbarat .green-bar .bringabarat{
    order: 4;
    display: none;
}
/*--*/
.b-erkelyes .green-bar .erkely{
    order:1
}
.b-erkelyes .green-bar .kisgyerekes{
    order:3
}
.b-erkelyes .green-bar .allatbarat{
    order:2
}
.b-erkelyes .green-bar .bringabarat{
    order: 4;
    display: none;
}
/*--*/
.b-bringabarat .green-bar .erkely{
    order: 4;
    display: none;
}
.b-bringabarat .green-bar .kisgyerekes{
    order:2
}
.b-bringabarat .green-bar .allatbarat{
    order:3
}
.b-bringabarat .green-bar .bringabarat{
    order: 1;
}
/*--*/
.b-allatbarat .green-bar .erkely{
    order:3
}
.b-allatbarat .green-bar .kisgyerekes{
    order:2
}
.b-allatbarat .green-bar .allatbarat{
    order:1
}
.b-allatbarat .green-bar .bringabarat{
    order: 4;
    display: none;
}



.erkely, .allatbarat, .kisgyerekes, .bringabarat {
	color: white;
    margin: 0 8px;
    font-family: "Brown Light", sans-serif;
    font-size: 12px;
}

.apartment-card-icons {
	display: flex;
    flex-direction: column;
    /* flex-wrap: wrap; */
    justify-content: flex-end;
    min-height: 76px;
}

.fresh-icon {
	color: var(--blue);
    margin: 0;
        background: #f4f4f4;
        width: 100%;
        text-align: center;
        padding: .75rem 0;
    margin-right: 3rem;
}
.garanty-gray{
    color: #DCDCDC;
    margin: 0;
    background: #f4f4f4;
    width: 100%;
    text-align: center;
    padding: .75rem 0;
}

.guaranty-icon {
        color: var(--orange) !important;

}


.interested-link:hover {
	text-decoration: none;
}

.interested-link p {
	margin-bottom: 0;
	padding: .5rem 0;
}

.interested-button {
	background: linear-gradient(#4487e7, #2866C1);
	text-align: center;
    transition: .2s;
}

.interested-button:hover {
	background: linear-gradient(#2866C1, #4487e7);
	cursor: pointer;
}
.interested-button p {
	font-size: 1.1rem;
	color: #FFF;
	font-weight: 400;
    margin: 0;

}

.no-margin {
	margin: 0;
}

.more-button {
	text-align: center;
	margin-top: 5rem;
	padding-bottom: 0rem;
}
@media screen and (max-width: 640px) {
    .more-button {
        padding-bottom: 5rem;
    }
}

.more-button button {
    border: none;
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 1.2rem;
    padding: .6rem 2rem;
    background: linear-gradient(#4487e7, #2866C1);
    border-radius: 6px;
}

.card-link-style, .card-link-style:hover {
	color: inherit;
	text-decoration: none;
}

.more-button button:hover {
	background: linear-gradient(#2866C1, #4487e7);
}

.reasons-div {
	background: linear-gradient(#4487E7, #2866C1);
	padding: 7rem 3rem 0 3rem;
}

.reasons-title {
	text-align: center;
	padding-bottom: 3rem;
    padding-top:5rem;
}
.reasons-title h2 {
	font-size: 2rem;
    font-weight: 600;
	text-transform: uppercase;
    color: #ffd164;
}

.reasons {
    text-align: center;
}
.reasons img {
	margin-bottom: 1rem;
    max-height: 90px;

}
.reasons h4 {
	text-transform: uppercase;
	color: #ffd164;
	font-weight: 600;
	padding: 1rem;
}
.reasons p {
	color: #FFF;
	font-size: 1.2rem;
	padding: 0rem 2rem;
    line-height: 1.6rem;
}
@media screen and (max-width:1300px){
    .reasons p {
    
        padding: 0 0;
     
    }
}

.reason {
	margin-bottom: 5rem;
}

.register-button {
	text-align: center;
	padding-bottom: 5rem;
}

.menu-register {
	background-color: var(--orange);
	padding: 0.2rem 2rem;
    margin-right: 1rem;
}

.orange-button {

	background: #FAAA42;
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 1.4rem;
    padding: .66rem 4rem;
    border-radius: 4px;
    font-weight: 600;
    line-height: 1.4rem;
    transition: .2s;
}
.orange-button:hover {
	color: #FFF;
	text-decoration: none;
    background: var(--lighter-orange);
}

.arrow-container {
	position: initial;
}

.arrow {
	border-top: 110px solid #f2f2f2;
	border-left: 45vw solid transparent;
	border-right: 45vw solid transparent;
	width: 0;
	height: 0;
	display: block;
	position: absolute;
	overflow: hidden;
	left: 0;
	right: 0;
	margin: auto;
}
@media screen and (min-width: 1770px ){
    .arrow {
        border-top: 110px solid #f2f2f2;
        border-left: 40vw solid transparent;
        border-right: 40vw solid transparent;
    }
}

.footer-div {
	background-color: #4487e7;
	padding: 3rem;
    padding-bottom: 1.5rem;
	max-width: 80%;
	margin: 0 auto;
	display: grid;
	grid-template-columns: 1fr auto;
}
.footer-div p {
	color: #FFF;
	text-transform: uppercase;
}
.footer-list-item {
	display: block;
	padding: 0.5rem 0 0.5rem 1rem;
	color: #FFFFFF;
}
.footer-list-item:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.footer-right {
	grid-column-start: 3;
	text-align: right;
    display: flex;
    align-items: flex-end;
}
.footer-item {
	float: left;
}
.footer-nav-list {
	list-style-type: none;
	padding-left: 0;
}

@media only screen and (max-width: 991px) {
	.title {
		font-size: 3rem;
	}
	.content {
		max-width: 90% !important;
	}
	.footer-div {
		display: block;
	}
	.footer-right {
		text-align: left;
	}
	.footer-list-item {
		padding: 0.5rem 1rem 0.5rem 0;
	}
}
@media only screen and (max-width: 1769px) {
	.content {
		max-width: 90% !important;
	}
	.navbar-div {
		max-width: 90% !important;
	}
	.footer-div {
		max-width: 90% !important;
	}
}

@media only screen and (max-width: 640px) {
	.title {
		font-size: 2.5rem;
	}
	.left-props {
		margin-bottom: 1rem;
	}
    .content{
        margin: 0 !important;
        max-width: 100% !important;
    }
    .container-fluid{
        padding: 0;
    }
    .arrow{
        margin: 0;
        max-width: 100%;
        width: 100%;
        border-top: 100px solid #f2f2f2;
        border-left: 50vw solid transparent;
        border-right: 50vw solid transparent;
    }
    img.logo{
        padding: 0;
        width: 112px;
    }
    .menu-register{
        margin: 0;
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .footer-div{
        margin: 0;
        max-width: 100vw !important;
}



/*--- HEADER ---*/

/*#d-masthead{
	background: transparent;
    position: fixed;
    z-index: 10;
    width: 100%;
	padding-top:3vmin;
	transition: .3s;
}

div#main-nav a {
    text-transform: uppercase;
    font-size: 1.25rem;
    font-weight: 700;
    margin-left: 1.75rem;
	transition: .3s;
}

@media screen and (max-width: 1200px){
	#menu-menu{
		margin-top: 3rem;
	}
	
	div#main-nav a {
    margin: .5rem 0;
}
	div#main-nav ul li:nth-last-child(1) {
    transform: translate(3rem, -100%)
}

}

.scroll-nav{
	background: var(--grey2) !important;
	padding-top: 1rem !important;
	padding-bottom: 1rem;
}
.site-title img{
	transition: .3s;
	width: 120px
}
.scroll-nav .site-title img{
	width: 96px;
}
html .site-content, html .entry-content, .wpb_content_element{
	margin: 0 !important;
	padding: 0 !important;
}

body{
    overflow-x: hidden;
    max-width: 100vw;
    font-size: 16px;
}
a{
    text-decoration: none;
    color: white !important;
    line-height: 1.5rem;
}

a:hover{
	text-decoration: none;
}

html .d-btn{
    background: var(--bordo);
    padding: 1rem 2rem;
    font-size: 1rem !important;
    display: inline-block;
		font-size: 1rem;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: .5rem;
    transition: .3s;
    box-shadow: 0 .5rem 0 var(--bordo2);
}

.d-btn:hover{
/*    background:white;
    background: var(--bordo2);
    transform: translateY(.5rem);
    box-shadow: 0 0 0 var(--bordo2);
}


html .btn-dark{
    background: var(--grey1);
    padding: 1rem 2rem;
    font-size: 1rem !important;
    display: inline-block;
		font-size: 1rem;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: .5rem;
    transition: .3s;
    box-shadow: 0 .5rem 0 black 
}
.btn-dark:hover{
		background: var(--grey1);
    transform: translateY(.5rem);
    box-shadow: 0 0 0 var black !important;
}
body, h1, h2, h3, h4, h5, p, span{
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
		color: white;

}
p{
    line-height: 1.75rem;
}
h3{
    font-size: clamp(2rem, 3vw, 2.5rem);
    line-height: clamp(2rem, 3vw, 2.5rem);
}

h4{
    font-size: clamp(1.5rem, 2vw, 2rem);
    line-height: clamp(1.5rem, 2vw, 2rem);
    font-weight: 700;
}
*{
    box-sizing: border-box;
}

.d-padding{
    padding-right: clamp(1.7rem, calc(15vw - 4rem), 1000px);
    padding-left: clamp(1.7rem, calc(15vw - 4rem), 1000px);
}
.d-t10{
    padding-top: clamp(80px, 10vh, 500px);
}
.d-b10{
    padding-bottom: clamp(80px, 10vh, 500px);
}
.d-t5{
    padding-top: clamp(40px, 5vh, 500px);
}
.d-b5{
    padding-bottom: clamp(40px, 5vh, 500px);
}

.red{
    color: var(--bordo);
}

.display-sm{
    font-size: clamp(2rem, 2vmax, 2.5rem);
    line-height: clamp(2rem, 2vmax, 2.5rem);
}
.display-light{
    font-weight: 300;
}
.display-black{
    font-weight: 700 !important;
}

.display-lg{
    font-size: clamp(2.8rem, 4vmax, 5rem);
    line-height: clamp(2.8rem, 4vmax, 5rem);
}

.display-md{
    font-size: clamp(2rem, 2.5vmax, 3rem);
    line-height: clamp(2rem, 2.5vmax, 3rem);;
}

.d-col-2{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
}
.d-col-3{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 2rem;
}

.d-col-4{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-column-gap: 2rem;
    grid-row-gap: 4rem;
}
.mob1{
 
}

.mob1 h4{
    margin-bottom: 0 !important;
    text-align: center;
}

.mob1 p{
    text-align: center;
}

@media screen and (max-width: 1600px){
    .d-col-4{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-column-gap: 2rem;
        grid-row-gap: 4rem;
    }
	.fooldal .d-col-4 > div:nth-child(4){
		display:none
	}

}
@media screen and (max-width: 1024px){
    .d-col-4{
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 2rem;
        grid-row-gap: 4rem;
    }
		.fooldal .d-col-4 > div:nth-child(4){
		display:grid
	}
}

@media screen and (max-width: 640px){
    .d-col-2{
        display: grid;
        grid-template-columns: 1fr;
        grid-row-gap: 3rem;
    }
    .d-col-3.mob1{
        display: grid;
        grid-template-columns: 1fr;
        grid-column-gap: 2rem;
        grid-row-gap: 4rem;
    }

    
    .d-col-4{
        display: grid;
        grid-template-columns: 1fr;
        grid-column-gap: 2rem;
        grid-row-gap: 4rem;
    }
	.d-btn{
		font-size: 1rem !important;
	}
}

#hero{
    background: url(darkbg.jpg);
    color: white;
    width: 100%;
	padding-top:calc(100px + 5vmin)
}


.title-box{
    align-self: center;
    justify-self: start;
}
#pizza1{
    align-self: center;
    justify-self: center;
    transition: .3s;
    width: 100%;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 0 0 25px rgba(0,0,0,1);
		background-image: url(pizza/pablo.jpg);
	background-size: cover;
	background-position: center;
}

#pizza1 video{
	width: 100%;
	margin-top: -102%
}

div#pizza1::before {
    content: "";
    display: inline-block;
    width: 1px;
    height: 0;
    padding-bottom: calc(100% / (var(--aspect-ratio)));
}
@media screen and (max-width: 640px){
    #pizza1{
        width: calc(100% - 15vw);
    }
}

#pizza1 video{
    width: 100%;
    display: block
}


/*-----akciok-----

#akciok, #hazhozszallitas, #rolunk, #itallap{
    background: url(red-bg-sm.png);
    color: white;
    background-attachment: fixed;


}
.akciok-div{

    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap:2rem;
    z-index: 2;
}
.akcio-box{
    background: var(--grey1);
    overflow: hidden;
    border-radius: .5rem;
}
.akcio-box > div{
    padding: clamp(2rem, 3vmin, 200px);
}
.akcio-box img{
    width: 100%;
    display: block;
}
.akcio-box-cta{
    padding: clamp(1rem, 3vmin, 200px);
}

@media screen and (max-width:1300px){
    .akciok-div{
        grid-template-columns: 1fr 1fr;
    }
}
@media screen and (max-width:768px){
    .akciok-div{
        grid-template-columns: 1fr;
    }
}

/*----pizzak-----
#pizzak{
    background: url(darkbg.jpg);
    color: white;
}

.pizza-item{
    display: grid;
    grid-template-rows: min-content min-content auto;
    transition: .3s;
    color: white;
}

/*
.pizza-item:hover{
    transform: scale(1.02);
}


.pizza-item > img{
    width:calc(100% - 4rem);
    justify-self: center;
    grid-area: 1/1/3/2;
    z-index: 1;
    transition: .5s;
    border-radius: 100%;
    display: block;
    z-index: 3;
 
}

.pizza-item h4{
    text-transform: uppercase;
}

.pizza-img{
box-shadow: 0 0 25px rgba(0,0,0,.35);
z-index: 3;
transition: 1s;
}
.pizza-img-shadow{
    filter: drop-shadow( 0 0 25px rgba(0,0,0,.35));
    border-radius: 0 !important;
    }

 .sziv-img{
     max-width: 300px;
 }   
.pizza-shine{
    mix-blend-mode: hard-light;
    opacity: .5;
}

.pizza-item:hover > .pizza-img, .pizza-item:hover > .pizza-img-shadow{
    transform: rotate(360deg);
    transition: 30s transform;
}

.pizza-item:hover > .pizza-item-bg{
 /* box-shadow: 0 0 25px black;
  box-shadow: 0 0 15px black;
box-shadow: 0 .75rem 0 var(--bordo2);
transform: translateY(-.75rem) ;
}


.pizza-item-bg{
    background: var(--bordo);
    grid-area: 2/1/4/2;
    border-radius: .5rem;
    transition: .5s;
    z-index: 1;
    box-shadow: 0 0 0 var(--bordo2);
}

.pizza-item-content{
    grid-area: 3/1/4/2;
    padding:  2rem 2rem 3rem 2rem;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    color: white;
    z-index: 2;
}
.pizza-item-content h4{
    color: white;
    margin-bottom: 1rem;
    font-size: clamp(1.5rem, 4%, 2.2rem);
}

.pizza-item-content-price{
    display: grid;
    justify-content: space-between;
    margin-top: 1.5rem;
    width: 100%;
    grid-template-columns: 1fr 1fr;
    color: white;
}
.pizza-item-content-price p span:nth-child(2){
    font-weight: 700;
    font-size: 1.5rem;
}

.pizza-item-content-price p:nth-child(2) {
    display: fit-content;
    justify-self: end;
}
.allergen-box{
   
    height: 1.8rem;
    margin: 1rem 0;
    filter: invert(1)
}

.allergen-box img{
  margin: 0 3px;
	display: inline-block;
	height:1.8rem
}

/*-- TABLE --
.table-box{
    background: var(--grey1);
    padding: clamp(2.5rem, 3vmin, 200px) clamp(1rem, 2vmin, 200px) clamp(2rem, 3vmin, 200px) clamp(1rem, 2vmin, 200px);
    border-radius: .5rem;
}

 table{
     width: 100%;
	 	margin:0;
 }

 th{
     font-weight: 700;
     padding: 0 1rem;
     text-align: left;
 }

 th:nth-child(2), th:nth-child(3), th:nth-child(4), th:nth-child(5){
    text-align: right;
 }
 tr{
     padding: .5rem 0;
     display: flex;
     justify-content: space-between;
 }

 tr:nth-child(2n+0){
     background-color:rgba(255,255,255,.08);
     border-radius: .5rem;
 }

 td, th{
     display: table-cell;
     padding: 0 1rem;
     width: 8rem;
 }

 td:nth-child(1), th:nth-child(1){
    width: 100%;
}
@media screen and (max-width: 460px){
    td, th{
        width: auto;
    }
    td:nth-child(1), th:nth-child(1){
        width: 165px;
    }
}
#hazhoz-szallitasi-dijak tr > td:nth-child(2), #hazhoz-szallitasi-dijak tr > td:nth-child(3),
#hazhoz-szallitasi-dijak tr > td:nth-child(4),#hazhoz-szallitasi-dijak tr > td:nth-child(5){
    text-align: right;
}

/*--- hazhozszallitas --
 #hazhozszallitas .d-col2{
     grid-template-rows: min-content auto;
 }

/*--- FOOTER ---

footer{
	background: var(--grey2)
}

footer img{
	width: 120px;
	margin-bottom: 2rem
}
footer a{
    line-height: 1.75rem;
    font-weight: 700;
}

footer > div > div:nth-child(2){
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-end;
}

@media screen and (max-width:640px){
	footer > div > div:nth-child(2){
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-start;
}
}

/*--- Rolunk ---

#rolunk{
    padding-top:calc(100px + 5vmin);
    min-height: 100vh;

}
.rolunk{
    display: grid;
    grid-template-columns: 2fr 1fr;
    background: var(--grey1);
    border-radius: .5rem;
    overflow: hidden;
}

.rolunk-img{
    background: url(rolunk.jpg);
    display: block;
    background-position: center;
    background-size: cover;
}

@media screen and (max-width: 1200px){
    .rolunk{
        grid-template-columns: 1fr 1fr;
  
    }
}

@media screen and (max-width: 800px){
    .rolunk{
        grid-template-columns: 1fr;
        grid-template-rows: min-content 80vh;
    }
}

/*---itallap ---
#itallap{
    padding-top:calc(100px + 5vmin);
}


#itallap .d-col-2{
    gap: 2rem;
    grid-template-rows: 1fr
}

@media screen and (max-width: 1200px){
    #itallap .d-col-2{
        grid-template-columns: 1fr;
    }
}

.span1{
    grid-row-end: span 1;
}

.span2{
    grid-row-end: span 2;
}

.span3{
    grid-row-end: span 3;
}

.span4{
    grid-row-end: span 4;
}

/*--- feltétek ---
.feltet{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.feltet p{
    text-align: center !important;
    width: 100%;
}

@media screen and (max-width: 1024px){
    #feltet.d-col-2{
        gap: 2rem;
        grid-template-columns: 1fr;
    }
}
@media screen and (max-width: 600px){
    .feltet{
        grid-template-columns: 1fr 1fr;
    }
}

/*--desszer --
.desszert img, .allergen img{
    height: 1.4rem;
    filter: invert(1);
    margin-left: 4px;
    align-self: center;
}

.allergen td{
    display: flex;

}
.allergen img{
    margin: 0 4px 0 0;
}

.allergen tr > td:nth-child(1){
    width: 50px;
    display: flex;
    justify-content: center;
    padding-right: 0;
}

.allergen tr > td:nth-child(2){
    text-align: left;
    width: 100%;
}

/*--- COOKIE ---
.cookie {
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 3vh 0;
    background: #101010;
    background: rgba(0,0,0,.90);
    border-top: 0;
    display: flex;
    justify-content: center;
    z-index: 4000;
    color: white;
}

.cookie-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.net-container {
    width: 80%;
    max-width: 1400px;
}

.cookie-text-logo {
    display: flex;
    justify-content: flex-start;
    padding-right: 12px;
}


.cookie a{
    color: white;
    font-family: 'Roboto', serif;
    text-decoration: underline;
}

.cookie-title{
    text-align: left;
}

.cookie-content{
    margin: 1rem calc(15% - 70px) 0 0;
    text-align: left;
}

.cookie button{
    text-transform: uppercase;
    font-weight: 700;
}
@media screen and (max-width: 560px){

    .cookie-container{
        flex-direction: column;
    }
    .cookie-title{
        text-align: center;
    }
    .cookie-content{
        margin: 1rem 0;
        text-align: center;
    }
}

.privacy object{
    height: 99.5vh;
}

.privacydiv{
    display: grid;
    height: 100vh;
    align-items: center;
    justify-content: center;
}

.privacydiv > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.privacydiv img{
    width: 100px;
}

.hidden{
    display: none;
}

.my-btn:hover{
    color: white;
}

#akciok {
    padding-top: calc(100px + 5vh);
}
/*------SZIV------
.heart-price{
    background-color:rgba(255,255,255,.08);
    border-radius: .5rem;
    margin-top: 1rem;
}

.heart-price p{
    text-align: center;
}

.heart-price p span{
    font-weight: 700;
    font-size: 1.5rem;
}

@keyframes dobog {
    0%   {transform: scale(1);}
    17%  {transform: scale(1.05);}
    35%  {transform: scale(1);}
    52% {transform: scale(1.05);}
    70%  {transform: scale(1);}
  }

.mob1 .pizza-item:hover > .pizza-img-shadow.sziv-img{
    animation-name: dobog;
    animation-duration: 3s;
    transform: rotate(0deg)!important;
    animation-iteration-count: infinite;

}

/*--- nyitvatartás ---

.nyitvatartas *{
    width: initial;
    white-space: nowrap;
}

.nyitvatartas{
    max-width: 20rem;
}

.elerhetoseg-footer{
    text-align: right !important;
}


@media screen and (max-width: 640px){
    .nyitvatartas{
        max-width: 100%;
    }

    .elerhetoseg-footer{
        text-align: left !important;
       
    }
    footer  .d-col-2 > div:nth-child(2){
        padding-left: 1rem;
    }
}*/
